<!--
  Generated template for the WithdrawPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Withdraw</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
 <div class="container">
    <div class="box-balance">
        <ion-label>CURRENT BALANCE</ion-label>
        <ion-label class="balance" *ngIf="toggle">
          <span>IDR</span>
          20.000.000
        </ion-label>
        <button ion-button round *ngIf="toggle" (click)="toggleButton()" full>Hide Balance</button>
        <button ion-button round *ngIf="!toggle" (click)="toggleButton()" full>Show Balance</button>
    </div>

      <h1>Withdraw</h1>
      <div class="box-amount">
        <ion-label>
          Amount
        </ion-label>
        <ion-input placeholder="Min 50.000"></ion-input>
        <button ion-button full>Withdraw</button>
      </div>
 </div>
</ion-content>
